Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf_gifti

GIFTI surface functions (wrapper) using nibabel.gifti

Functions

`filename2vertices_faces_metadata`(fn) | Attempts to get meta data based on the filename
`read`(fn) | Reads a GIFTI surface file
`to_gifti_image`(s[, add_indices, swap_LPI_RAI]) | Converts a surface to nibabel’s gifti format.
`to_xml`(img[, meta_fn_hint]) | Converts to XML
`write`(fn, s[, overwrite]) | Writes a GIFTI surface file